What Compilation Tools Do I Need for my FPGA Project?

Updated Dec 14, 2017

Reported In

Software

  • LabVIEW FPGA Module

Issue Details

I have built an FPGA application and am attempting to compile a bitfile. When doing so, I receive the following error: LabVIEW FPGA: The compile worker cannot perform the compilation. The compile worker may be configured incorrectly for this compilation or it may be in an error state.

How can I compile my project?

Solution

This issue can be indicative of having the wrong compilation tools installed. Please refer to the Compatibility between Xilinx Compilation Tools and NI FPGA Hardware page to find the correct compilation tools to install for your target and version of LabVIEW.

WAS THIS ARTICLE HELPFUL?

Not Helpful